.info_home {
	width: 377px;
	height:369px;
	margin-bottom:10px;
	background:url(images/info_bg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	margin-top:-0px !important;
}
.live_home {
	width: 377px;
	height:369px;
	margin-bottom:10px;
	background:url(images/live_bg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	margin-top:-0px !important;
}
#meas_fit_gfx {
position:absolute;
width:78px;
height:41px;
top:50px;
right:0px;
border:none;
}